Api Documentation

Form field data

Form field data is linked to form data.
Json
XML
GET https://api.bundeling.com/V2/form_field_data

Parameters

Query Params

NameDescriptionType
form_data_uuidA unique identifier used to identify form data, This field is required.string

Example request

Headers

Content-Type:application/json
Api-Key:RAegSX8yZfEbqSPM

Example response

{
    "data": [
        {
            "uuid": "eeb763c41c054dcc8f6d9362f24ee9b2",
            "form_data_uuid": "d7743aaf53224e279853c7d0c1dbfb3a",
            "user_uuid": "eeb763c41c054dcc8f6d9362f24ee9b2",
            "key": "9c8877e8054543a4992adc48686f5451",
            "value": 13,
            "creationdate": "2026-04-03T00:00:00+0200",
            "lastupdate": "2026-04-03T00:00:00+0200"
        }
    ],
    "pagination": {
        "total": 1,
        "per_page": 100,
        "current_page": 1,
        "total_pages": 1
    }
}